
div.container {
    width: 980px;
    margin: 0 auto;
    margin-top: 2px;
}

body.dialog div.container {
    width: 680px;
    margin-top: 40px;
}

/** PORTAL BEGIN **/

.ui.app.card {
	width: 215px ;
}

.ui.idp.card {
	width: 215px ;
}

/*
.truncate {
	width: 200px; 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
}
*/

.flexSegement {
/** builds padding around image **/
	height: 60px; 
	display: flex; 
	flex-direction: column; 
/** vertically centers image inside padding **/
	justify-content: center;
}

/** PORTAL END **/
